/* Extra small devices (phones, 600px and down) */

/* @media screen and (max-width: 1500px){
    .inner-page {
        background-position-x: 25px;
    }
} */
@media (min-width: 1024px) {
    .navbar .button_container{
        padding-left: 40px;
    }
    .navbar{
        padding: 12px 80px !important;
    }
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1441px) {
    .about .item{
        height: 50vh;
    }
    .service-section .text-background{
        font-size: 13vw !important;
    }
    .section-service-2 .item{
        height: 65vh !important;
    }
    .section-service-2 .logo-service .img-logo{
        width: 160px;
	    height: 160px;
    }
    .section-price .list-price h5{
        font-size: 50px;
    }
    .section-price .list-price ul.leaders {
        font-size: 35px;
    }
    .section-price .list-price ul.leaders li:before {
        line-height: 45px;
    }
}

/* 
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

}

/* 
##Device = Tablets, Ipads (portrait)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    .section-service-2 .title{
        left: 10px;
    }

    .section-service-2 .logo-service .img-logo{
        width: 160px;
	    height: 160px;
    }

}

/* 
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .section-service-2 .item{
        width: 100%;
    }
    .about .item{
        width: 100%;
    }
}

/* 
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    .section-service-2 .item{
        width: 100%;
    }
    .about .item{
        width: 100%;
    }
}

/* 
##Device = Most of the Smartphones Mobiles (Portrait)
##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .banner-water p{
        font-size: 15px !important;
        line-height: 19px !important;
    }
    .service-section h1{
        font-size: 38px;
        line-height: 48px;
    }
    .service-section h5{
        font-size: 18px;
    }
    .service-section{
        padding-bottom: 100px !important;
    }
    .service-section .text-background{
        transform: translate(-50%, 45%);
    }
    .section-service-2 .title {
        position: absolute;
        top: 20px;
        left: 30px;
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
    }
    .section-service-3 .title h1{
        font-size: 44px !important;
        line-height: 55px !important;
    }
    .section-areas .text-background{
        transform: translate(-50%, -50%);
    }
    .section-contact h1 {
        font-size: 28px;
        line-height: 30px;
    }
    .section-testimoni .text-background{
        transform: translate(-50%, 0%);
    }
    .overlay .overlay-menu .background-menu{
        font-size: 70px;
	    line-height: 61px;
        top: 50px;
    }
    .overlay ul li a{
        font-size: 21px;
        line-height: 27px;
    }
    .overlay ul li{
        height: calc(100% / 7);
    }
    .section-service-2 .item{
        width: 100%;
    }
    .about .item{
        width: 100%;
    }

    .section-price .btn-price{
        max-width: 100%;
        font-size: 80%;
    }
    .button_container_close{
        width: 50px;
        top: 30px;
        right: 20px;
    }
    .section-testimoni .slick-dots{
        bottom: -40px;
    }
    .section-easier .step-item{
        margin: 15px 0px;
    }
    .about .item .text-about{
        padding-top: 40px;
    }
    .section-service-2 .item{
        height: 83vh !important;
    }
    .section-price .list-price h5{
        font-size: 20px;
    }
    .section-price .list-price ul.leaders {
        font-size: 15px;
    }
    .section-price .list-price ul.leaders li:before {
        line-height: 16px;
    }
}